@charset "utf-8";body{background:#fff;font-size:100.01%;color:#333;-webkit-text-size-adjust:100%;}
html,body,div,
h1,h2,h3,h4,h5,h6,
p,dl,dt,dd,ul,ol,li,img,
table,caption,th,td,
form,fieldset,legend,input,textarea,select,
pre,code,blockquote,address{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,
p,dl,dt,dd,ul,ol,li,img,
table,caption,th,td,
form,fieldset,legend,input,textarea,select,button,
div,pre,code,blockquote,address{font-family:"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;}
img{max-width:100%;height:auto;border:0;vertical-align:bottom;}
ul{list-style-position:outside;list-style-type:none;}
ol{margin-left:2em;list-style-position:outside;}
dl dd{margin-bottom:7px;}
em{font-style:normal;color:#f00;}
table{border:medium none;border-collapse:collapse;}
th,td{font-weight:normal;vertical-align:top;}
a:link{color:#004494;}
a:visited{color:#004494;}
a:hover,
a:active{color:#f90;}
fieldset{border:0;}
legend{display:none;}
input{vertical-align:middle;}
label{cursor:pointer;}
sup{vertical-align:text-top;line-height:0.9;}
sub{vertical-align:baseline;}
hr{display:none;}
#page{overflow:hidden;min-width:1140px;}
#header{margin:0 auto;padding:32px 0 0;width:1140px;height:68px;}
#header #site-id{overflow:hidden;float:left;font-size:0.8125em;}
#header #site-id img{margin-top:0;}
#header #site-id p{display:table;}
#header #site-id a{display:table-cell;vertical-align: middle;}
#header #site-id span{display:table-cell;vertical-align:middle;padding-left:13px;font-weight:bold;}
#contents{margin:0 auto;padding:1px 0 50px;width:945px;}
#top #contents{padding:0;width:auto;}
#contents.type01{padding:30px 0 50px;width:1140px;}
#contents.type02{padding:30px 0 50px;width:auto;}
#footer{}
#copyright{padding:35px 10px;background:#333;font-size:0.75em;font-family:Arial, Helvetica, sans-serif;color:#fff;text-align:center;}
#header:after,
#contents:after{display:block;clear:both;visibility:hidden;content:".";height:0;font-size:0;line-height:0;}
@media screen and (max-width:640px){#page{min-width:320px;}
#header{padding:13px 12px 13px 15px;width:auto;height:auto;}
#header #site-id{font-size:0.625em;}
#header #site-id img{margin-top:4px;width:110px;}
#header #site-id a{margin-right:10px;}
#header #site-id span{margin-top:0;}
#contents{margin:0 15px;padding-bottom:30px;width:auto;}
#top #contents{margin:0;}
#contents.type01{padding:0 0 15px;width:auto;}
#contents.type02{margin:0;padding:0 0 15px;}
#copyright{padding:20px 0;font-size:0.6875em;}
}



/*------------------------------------------------------------------------------------------------------------------------
	Element
------------------------------------------------------------------------------------------------------------------------*/
#contents p,
#contents ul,
#contents ol,
#contents dl,
#contents table{
margin-bottom:20px;
}
#contents p,
#contents li,
#contents dt,
#contents dd,
#contents caption,
#contents th,
#contents td{
font-size:0.875em;
line-height:1.6;
}
#contents.type01 p,
#contents.type01 ul,
#contents.type01 ol,
#contents.type01 dl,
#contents.type01 table{
margin-bottom:30px;
}
#contents.type01 p,
#contents.type01 li,
#contents.type01 dt,
#contents.type01 dd,
#contents.type01 caption,
#contents.type01 th,
#contents.type01 td,
#contents.type02 p,
#contents.type02 li,
#contents.type02 dt,
#contents.type02 dd,
#contents.type02 caption,
#contents.type02 th,
#contents.type02 td{
font-size:1em;
line-height:1.8;
}
#contents li p,
#contents li li,
#contents li dt,
#contents li dd,
#contents li th,
#contents li td,
#contents dd p,
#contents dd li,
#contents dd dt,
#contents dd dd,
#contents dd th,
#contents dd td,
#contents th li,
#contents td p,
#contents td li,
#contents td dt,
#contents td dd,
#contents td th,
#contents td td{
font-size:1em;
}
#contents input,
#contents textarea,
#contents select{
font-size:inherit;
}
#contents label{cursor:pointer;}

/* hdg-main01
----------------------------------------*/
#hdg-main01{
margin:0 0 30px;
padding:40px 0;
min-height:70px;
background:#f2f5fa;
font-size:2.25em;
font-weight:normal;
text-align:center;
}
#hdg-main01.news{
color:#60afd3;
font-size:2.625em;
}
#hdg-main01.contact:before{
display:inline-block;
content:"";
width:80px;
height:70px;
background:url(../img/hdg-main01-contact.png) left center no-repeat;
vertical-align:middle;
}
/*------------------------------------------------------------------------------------------------------------------------
	Text
------------------------------------------------------------------------------------------------------------------------*/
#contents .color-type01{color:#f00;}
#contents .color-type02{color:#555;}
#contents .color-type03{color:#004494;}

#contents .text-type01{font-size:0.625em;}
#contents .text-type02{font-size:0.75em;}
#contents .text-type03{font-size:0.8125em;}
#contents .text-type04{font-size:0.875em;}
#contents .text-type05{font-size:1.125em;}
#contents .text-type06{font-size:1.25em;}
#contents .text-type07{font-size:1.5em;}

#contents .align-type01{text-align:left !important;}
#contents .align-type02{text-align:center !important;}
#contents .align-type03{text-align:right !important;}

#contents .valign-type01{vertical-align:top !important;}
#contents .valign-type02{vertical-align:middle !important;}
#contents .valign-type03{vertical-align:bottom !important;}

#contents .br{display:block;}

#contents .paragraph01{
padding-top:3px;
border-top:1px solid #919292;
text-align:right;
}

#contents .text-thanks{
margin:80px 0;
font-size:1.25em;
text-align:center;
}
#contents .text-back-btn{
margin:0 0 70px;
text-align:center;
}

/* link-back01
----------------------------------------*/
#contents .link-back01:before{
display:inline-block;
content:"";
width:16px;
height:14px;
background:url(../img/icon-arrow02-l.png) left top no-repeat;
vertical-align:middle;
}
#contents a.link-back01:link,
#contents a.link-back01:visited{color:#004494;text-decoration:none;}
#contents a.link-back01:hover,
#contents a.link-back01:active{color:#004494;text-decoration:underline;}

/* btn02
----------------------------------------*/
#contents .btn02{
display:inline-block;
padding:10px 0 8px 0;
width:30%;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:0;
background:#003d84;
text-shadow:1px 1px 4px rgba(0,0,0,.2);
color:#fff;
font-size:1.26em;
font-weight:bold;
text-align:center;
cursor:pointer;
}
#contents a.btn02:link,
#contents a.btn02:visited,
#contents a.btn02:hover,
#contents a.btn02:active{color:#fff;text-decoration:none;}

/* req01
----------------------------------------*/
#contents .req01{
display:inline-block;
margin:0 3px;
padding:2px 8px 1px;
color:#fff;
background:#c8000f;
font-size:0.86em;
vertical-align:middle;
}

/* error01
----------------------------------------*/
#contents .error01{
display:inline-block;
margin:0 10px;
padding:3px 10px 0px;
border:1px solid #f00;
background:#fcc;
color:#f00;
font-size:1.14em;
vertical-align:middle;
}
#contents .blk-form01 .error01{margin-top:10px;}

/*------------------------------------------------------------------------------------------------------------------------
	List
------------------------------------------------------------------------------------------------------------------------*/
#contents li{margin-bottom:5px;}

/* list-txt
----------------------------------------*/
#contents .list-txt01 li{margin-bottom:10px;}
#contents .list-txt02 li{margin-bottom:20px;}
#contents .list-txt03 li{margin-bottom:30px;}
#contents .list-txt04{
margin:0 auto 20px;
max-width:1140px;
text-align:center;
letter-spacing:-0.4em;
}
#contents .list-txt04 li{
display:inline-block;
margin:0 10px 20px;
padding:10px 15px;
border:2px solid #a5bcd7;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
background:#fff;
font-size:1.3125em;
text-align:left;
letter-spacing:normal;
line-height:1.4;
}

/* list-variable
----------------------------------------*/
#contents .list-variable01{margin-bottom:15px;}
#contents .list-variable01 li{
float:left;
margin:0 30px 5px 0;
}
#contents .list-variable01 li#radio-vertical {float:none;}
#contents .list-variable02{margin-bottom:15px;}
#contents table .list-variable02{margin-bottom:0;}
#contents .list-variable02 li{
float:left;
margin:0 20px 5px 0;
}

/* list-disc
----------------------------------------*/
/* list-disc01 */



/* list-address01
----------------------------------------*/
#contents .list-address01 li{overflow:hidden;}
#contents .list-address01 li .mark{
display:block;
float:left;
margin-right:5px;
}
#contents .list-address01 li .label01{
display:block;
float:left;
margin-right:5px;
width:15%;
}
#contents .list-address01 li .txt{
display:block;
overflow:hidden;
float:none !important;
zoom:1;
width:auto !important;
padding-bottom: 10px;
}

/* list-order
----------------------------------------*/
/* list-order01 */
#contents .list-order01{
counter-reset:number;
margin-left:0;
list-style:none;
}
#contents .list-order01.start02{counter-reset:number 1;}
#contents .list-order01.start03{counter-reset:number 2;}
#contents .list-order01.start04{counter-reset:number 3;}
#contents .list-order01.start05{counter-reset:number 4;}
#contents .list-order01.start06{counter-reset:number 5;}
#contents .list-order01.start07{counter-reset:number 6;}
#contents .list-order01.start08{counter-reset:number 7;}
#contents .list-order01.start09{counter-reset:number 8;}
#contents .list-order01 li{
position:relative;
padding-left:24px;
}
#contents .list-order01 li:before{
position:absolute;
top:0.5em;
left:0;
counter-increment:number;
content:counter(number);
width:1.7em;
height:1.7em;
background:#004494;
border-radius:50%;
color:#fff;
font-size:0.75em;
text-align:center;
vertical-align:middle;
line-height:1.8;
}

/* list-order02 */
#contents .list-order02{
margin-left:0;
list-style:none;
}
#contents .list-order02 li{padding-left:1.5em;}
#contents .list-order02 li .hdg-type04{text-indent:-1.3em}

/* list-flow01
----------------------------------------*/
#contents .list-flow01{margin:0 0 40px;}
#contents .list-flow01 li{
float:left;
margin:0 1% 10px 0;
padding:9px 2% 8px 0.3%;
width:30%;
background:#e5ecf4 url(../img/list-flow01.gif) right center no-repeat;
text-align:center;
color:#888;
font-size:1.125em;
font-weight:bold;
}
#contents .list-flow01 .current{
background:#457eb8 url(../img/list-flow01-current.gif) right center no-repeat;
color:#fff;
}
#contents .list-flow01 li:last-child{
background-image:none;
padding:9px 0.3% 8px 0.3%;
width:31.7%;
}

/*------------------------------------------------------------------------------------------------------------------------
	Block Element
------------------------------------------------------------------------------------------------------------------------*/
/* blk-segment
----------------------------------------*/
#contents .blk-segment01{
margin:0 0 30px;
padding:25px 30px 10px;
background:#f2f5fa;
}
#contents .blk-segment02{
margin:0 0 30px;
padding:15px 20px 2px;
background:#d3e0e9;
}
#contents.type01 .blk-segment02 p,
#contents.type01 .blk-segment02 ul,
#contents.type01 .blk-segment02 ol,
#contents.type01 .blk-segment02 dl,
#contents.type01 .blk-segment02 table{
margin-bottom:15px;
}
#contents .blk-segment03{
margin:0 0 30px;
padding:8px 10px 2px;
border:2px solid #333;
}
#contents .blk-segment03 p{margin-bottom:0;}

/*------------------------------------------------------------------------------------------------------------------------
	Table
------------------------------------------------------------------------------------------------------------------------*/
/* tbl-normal
----------------------------------------*/
#contents .tbl-normal{width:100%;}
#contents .tbl-normal th,
#contents .tbl-normal td{
padding:15px 0;
border:0;
text-align:left;
vertical-align:top;
}
#contents .blk-form01 .tbl-normal th{position:relative;}
#contents .blk-form01 .tbl-normal th .req01{
position:absolute;
top:15px;
right:10px;
}

/*------------------------------------------------------------------------------------------------------------------------
	Form
------------------------------------------------------------------------------------------------------------------------*/
#contents input[type="text"]{
padding:3px 5px 2px;
border:1px solid #ccc;
background:#fff;
vertical-align:middle;
}
#contents .input-text01{width:40px;}
#contents .input-text02{width:290px;}
#contents .input-text03{width:390px;}



#contents input[type="radio"],
#contents input[type="checkbox"]{
margin-right:6px;
vertical-align:middle;
} 

#contents .textarea-type01{
padding:5px;
width:770px;
height:190px;
border:1px solid #ccc;
background:#fff;
}

/*------------------------------------------------------------------------------------------------------------------------
	Other
------------------------------------------------------------------------------------------------------------------------*/
/* space
--------------------------------------*/
.space-top01{margin-top:0 !important;}
.space-top02{margin-top:3px !important;}
.space-top03{margin-top:5px !important;}
.space-top04{margin-top:10px !important;}
.space-top05{margin-top:20px !important;}
.space-top06{margin-top:30px !important;}
.space-top07{margin-top:50px !important;}

.space-right01{margin-right:0 !important;}
.space-right02{margin-right:10px !important;}
.space-right03{margin-right:20px !important;}
.space-right04{margin-right:30px !important;}
.space-right05{margin-right:50px !important;}

.space-btm01{margin-bottom:0 !important;}
.space-btm02{margin-bottom:5px !important;}
.space-btm03{margin-bottom:10px !important;}
.space-btm04{margin-bottom:20px !important;}
.space-btm05{margin-bottom:30px !important;}
.space-btm06{margin-bottom:50px !important;}
.space-btm07{margin-bottom:60px !important;}

.space-left01{margin-left:0 !important;}
.space-left02{margin-left:10px !important;}
.space-left03{margin-left:20px !important;}
.space-left04{margin-left:30px !important;}
.space-left05{margin-left:50px !important;}

/*------------------------------------------------------------------------------------------------------------------------
	clearFix
------------------------------------------------------------------------------------------------------------------------*/
#contents .list-variable01:after,
#contents .list-variable02:after,
#contents .list-blk01:after,
#contents .list-flow01:after,
#contents .blk-column01:after,
#contents .blk-section01:after,
#contents .blk-branch01:after,
#main-visual01 .top-feature ul:after,
#news-area01 .cont:after,
#contents .list-service01:after,
#contact-area-cont:after,
#contact-area .blk-contact01 .cont:after,
.blk-fix:after{
display:block;
clear:both;
visibility:hidden;
content:".";
height:0;
font-size:0;
line-height:0;
}



/*------------------------------------------------------------------------------------------------------------------------
	screen
------------------------------------------------------------------------------------------------------------------------*/
/* 640px以下
--------------------------------------*/
@media screen and (max-width:640px){

#contents .br{display:inline;}
#contents .br-sp{display:block;}

/* hdg-main01 */
#hdg-main01{
margin:0 0 20px;
padding:20px 0;
min-height:35px;
font-size:1.5em;
}

/* btn02 */
#contents .btn02{width:100%;}

/* error01 */
#contents .error01{
display:block;
margin:5px 0;
}
#contents .blk-form01 .error01{margin-top:10px;}
#contents .blk-form01 table .error01{margin-top:0;}

/* list-variable */
#contents .list-variable01{margin-bottom:5px;}
#contents .list-variable01 li{
float:none;
margin:0 0 5px 0;
}
#contents .list-variable02{margin-bottom:5px;}
#contents .list-variable02 li{
float:none;
margin:0 0 5px 0;
}

/* list-flow01 */
#contents .list-flow01{margin:0 0 20px;}
#contents .list-flow01 li{
padding:6px 2% 4px 0.3%;
font-size:0.875em;
}
#contents .list-flow01 li:last-child{padding:6px 0.3% 4px 0.3%;}

/* blk-segment */
#contents .blk-segment01{
margin:0 0 20px;
padding:10px 15px 1px;
}

/* form */
#contents input[type="text"]{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
#contents .input-text01{width:25%;}
#contents .input-text02{width:100%;}
#contents .input-text03{width:100%;}

/* address add 2016/02/11 */
#contents .input-label-add{width:60px; float: left;}
#contents .input-label-com{float: right;}
#contents .input-textzip{width:150px;}
#contents .add {
    width:100%;
    margin:0 auto
}
.add div		{
    display:inline-block;
    text-align:left
}

#contents input[type="radio"],
#contents input[type="checkbox"]{
margin-right:6px;
vertical-align:middle;
} 

#contents .textarea-type01{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width:100%;
height:150px;
}

/* tbl-normal */
#contents .tbl-normal th,
#contents .tbl-normal td{
display:block;
padding:3px 0;
width:100%;
}
#contents .tbl-normal th{
padding-top:10px;
font-weight:bold;
}
#contents .blk-form01 .tbl-normal th .req01{
position:absolute;
top:10px;
right:10px;
}


/* space */
.space-top06{margin-top:15px !important;}
.space-btm06{margin-bottom:25px !important;}



}



/* 上書き設定 */

 .invisible {display:none;}
 .txt-zip{text-indent: -1em;} 
 .txt-zip:before{content:'〒';}
 #contents .list-address01 li .txt {padding-left: 1em;}
 .txt-zip .error01{text-indent: 1em;}
 #contents .textarea-type01 {width:600px;}
	 @media screen and (max-width:640px){
	   #contents .textarea-type01 {width:100%;}
	}
